﻿
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    list-style-type: none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
* {
    filter: none;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    font: 80% arial,helvetica,tahoma,verdana,sans-serif;
    text-align: center;
}
.box {
    display: block;
    height: 120px;
    overflow: hidden;
    position: relative;
    width: 280px;
}
.box .box-header {
    background: none repeat scroll 0 0 #00538E;
    display: block;
    height: 29px;
    overflow: hidden;
    position: relative;
    width: 280px;
}
.box .box-header a {
    background: url("/Client.Images/logo-300x29.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    overflow: hidden;
    position: relative;
    width: 280px;
}
.box .box-data {
    background: none repeat scroll 0 0 #EDF9ED;
    padding: 0 5px 5px;
    display: block;
    height: 86px;
}
.article-list-clip {
    background: none repeat scroll 0 0 #EDF9ED;
    clear: both;
    display: block;
    height: 34px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 270px;
}
.article-list-row {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    height: 34px;
    padding: 5px 0 0;
    position: relative;
    width: 270px;
}
.article-list-image {
    display: block;
    float: left;
    height: 37px;
    margin-right: 6px;
    overflow: hidden;
    position: relative;
    width: 74px;
}
.article-list-image img {
    height: 37px;
    width: 74px;
}
.article-list-data {
    display: block;
    float: left;
    height: 37px;
    overflow: hidden;
    position: relative;
    width: 190px;
}
.article-list-data .article-list-data-table, .article-list-data .article-list-data-table tr {
    margin: 0;
    padding: 0;
}
.article-list-data .article-list-data-table td {
    height: auto;
    padding: 0;
    text-align: left;
    vertical-align: middle;
    width: 188px;
}
.article-list-data .article-list-data-table td .article-list-title {
    font-family: Times New Roman;
    font-size: 110%;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.article-list-title {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.article-list-clip a {
    text-decoration: none;
}
.article-list-clip a:hover {
    text-decoration: underline;
}
.article-list-title a {
    color: #000000;
}
.article-list-title a:hover {
    color: #E50C00;
}
.noview {
    display: none;
}
